Bug 577065 - Tracking issue for JOPR issues to be fixed in JON 2.4 [NEEDINFO]
Tracking issue for JOPR issues to be fixed in JON 2.4
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon24-eap
  Show dependency treegraph
 
Reported: 2010-03-25 20:18 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 01:56:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cwelton: needinfo? (ccrouch)


Attachments (Terms of Use)

  None (edit)
Comment 1 Corey Welton 2010-12-16 08:35:40 EST
ccrouch - are we going to roll jopr Jiras into RHQ/Bugzilla?
Comment 2 Heiko W. Rupp 2013-12-09 01:56:20 EST
Closing a number of outdated trackers

Note You need to log in before you can comment on or make changes to this bug.